# class Bundler::Source::Git::GitNotInstalledError

### Public Class Methods

new() click to toggle source
Calls superclass method `Exception::new`

    # File lib/bundler/source/git/git_proxy.rb, line 9
    def initialize
      msg = String.new
      msg << "You need to install git to be able to use gems from git repositories. "
      msg << "For help installing git, please refer to GitHub's tutorial at https://help.github.com/articles/set-up-git"
      super msg
    end